If it's about VoIP, SIP or Internet Telephony but it doesn't seem to fit anywhere else, post it here.

Advertisement

By Sponsor
User avatar
By WelshPaul
#5080
You may or may not be aware that Grandstream recently released a new firmware (v1.0.5.7) revision for their VoIP ATA's. Unfortunately there appears to be an issue with the "Allow Incoming SIP Messages from SIP Proxy Only" parameter, when turned on, registration can fail. :(

Disabling the "Allow Incoming SIP Messages from SIP Proxy Only" parameter appears to resolve the registration failure issue however this might not be a suitable fix for most because the chances are, if you had this parameter enabled, you were likely a victim of those pesky SIP scanners! Thankfully all is not lost though, downgrading your devices firmware to the last stable release (v1.0.3.7) is an option until Grandstream fix the issue. :thumbsup:

Advertisement

By Sponsor
User avatar
By WelshPaul
#5091
UPDATE: Grandstream has removed v1.0.5.7 and v1.0.3.7 is now listed as the latest release once again.

Which XML file do I use for the OBI212 ?

VoIP Event in the UK - CommCon

Hi everyone! Admins - please delete if you don't…

OK, I have updated my original post. File contents…

Hi Everyone - new to the group - relativley new to…

Check out our Amazon top picks